body
{
	font-family: arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #eee;
	background-image: url(images/main-back.gif);
	background-repeat: repeat-y;
	background-position: center;
}

#announcementsarea
{
	float: right;
	padding: 0;
	margin-left: 20px;
	margin-bottom: 200px;
	width: 220px;
}

.announcementsheader
{
	margin: 0px;
	padding: 3px;
	vertical-align: middle;
	background: url(images/globalnav_back.gif) #666;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
}

.announcementsfooter 
{
	text-align: right; 
	background-color: #ccc; 
	padding: 3px;
	border-bottom: 1px solid #aaa;
}

.announcementdate
{
	font-weight: bold;
	font-size: 12px;
}

a.announcement:link
{
	display: block;
	text-decoration: none;
	padding: 8px 8px 4px 8px;
	margin: 0px;
	background-color: #eee;
	font-weight: normal;
	font-size: 11px;
	color: #000;
	border-bottom: 1px solid #ccc;
}

a.announcement:hover
{
	display: block;
	text-decoration: none;
	padding: 8px 8px 4px 8px;
	margin: 0px;
	background-color: #ffc !important;
	font-weight: normal;
	font-size: 11px;
	color: #000;
	border-bottom: 1px solid #ffc;
}

a.announcement:active
{
	display: block;
	text-decoration: none;
	padding: 8px 8px 4px 8px;
	margin: 0px;
	background-color: #ffc;
	font-weight: normal;
	font-size: 11px;
	color: #000;
	border-bottom: 1px solid #ffc;
}

a.announcement:visited
{
	display: block;
	text-decoration: none;
	padding: 8px 8px 4px 8px;
	margin: 0px;
	background-color: #eee;
	font-weight: normal;
	font-size: 11px;
	color: #000;
	border-bottom: 1px solid #ccc;
}

a:visited
{
	color: #000;
	text-decoration: underline;
}

a:link
{
	color: #400D40;
	text-decoration: underline;
}

a:hover
{
	color: #000;
	text-decoration: none;
}

a:active
{
	color: #000;
	text-decoration: none;
}

/*
#mastercontainer
{
	margin: 0 auto 0 auto;
	padding: 0;
	width: 750px;
	background-color: #fff;
	overflow: hidden; /*IE 7 horizontal scoll bar fix 
}
*/

#mastercontainer 
{
	position:absolute;
	left: 50%;
	width: 750px;
	margin-top: 0px;
	margin-left:-375px;
	padding: 0px;
	background-color: #fff;
	overflow: hidden; /*IE 7 horizontal scoll bar fix */
}

h1#home
{
	margin: 0px;
	padding: 0px;
	display: block;
	height: 328px;
	text-indent: -1000px;
	background: url(images/banner-welcome.jpg) #400D40;
}

h1
{
	margin: 0px;
	padding: 0px;
	display: block;
	height: 200px;
	text-indent: -2000px;
	background: #400D40;
}

h1#the_artist { background: url(images/banner-artist.jpg) #400D40; }
h1#the_residency { background: url(images/banner-residency.jpg) #400D40; }
h1#the_citizen { background: url(images/banner-citizen.jpg) #400D40; }
h1#timeline { background: url(images/banner-timeline.jpg) #400D40; }
h1#bibliography { background: url(images/banner-bibliography.jpg) #400D40; }
h1#glossary { background: url(images/banner-glossary.jpg) #400D40; }
h1#contact { background: url(images/banner-contact.jpg) #400D40; }
h1#about { background: url(images/banner-about.jpg) #400D40; }
h1#host { background: url(images/banner-host.jpg) #400D40; }

h1 a
{
	margin: 0px;
	padding: 0px;
	display: block;
	height: 200px;
	width: 200px;
}

#globalnavigation
{
	margin: 0;
	padding: 0px;
	height: 22px;
	background: url(images/globalnav_back.gif) #666;
}

#globalnavigation ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#globalnavigation li
{
	margin: 0px;
	display: inline;
	height: 20px;
	padding-left: 8px;
	color: #ccc;
	font-size: 11px;
}

#globalnavigation li a
{
	text-decoration: none;
	color: #ccc;
	font-size: 11px;
	line-height: 20px;
	display: inline;
}

#globalnavigation li a:hover { color: #fff; }

#globalnavigation #globalsearch
{
	float: right;
	margin-right: 8px;
}

#globalnavigation #globalsearch form
{
	padding: 0;
	margin: -1px;
}

#globalnavigation #globalsearch input { font-size: 9px; }

#mainnavigation
{
	margin: 0;
	padding: 0;
	border-top: 1px solid #ccc;
	height: 30px;
	background: url(images/maincatnav_back.gif) #fff;
}

#mainnavigation ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#mainnavigation li
{
	margin: 0px;
	padding: 0px;
	display: inline;
	float: left;
	width: 250px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	height: 30px;
}

#mainnavigation li #the_artist, #mainnavigation li #the_citizen { border-right: 1px solid #ccc; }

#mainnavigation li a
{
	text-decoration: none;
	font-weight: bold;
	color: #aaa;
	font-size: 14px;
	text-transform: uppercase;
	display: block;
	line-height: 30px;
}

#mainnavigation li a.selected
{
	color: #400D40;
	background-color: #fff;
}

#mainnavigation li a.selected:hover
{
	color: #400D40;
	background-color: #fff;
}

#mainnavigation li a:hover
{
	color: #666;
	background-color: #fff;
}

#sidenavigation
{
	width: 180px;
	float: left;
	margin: 50px 20px 0px 0px;
	padding: 0;
}

#sidenavigation ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sidenavigation li
{
	margin-left: 1px;
	padding: 0px 0px 0px 0px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #400D40;
	font-size: 12px;
	border-top: 1px dotted #ccc;
	width: 180px;
}

#sidenavigation li li
{
	margin-left: 1px;
	padding: 0px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #400D40;
	font-size: 12px;
	border-top: 1px dotted #ccc;
	width: 180px;
}

#sidenavigation li a
{
	margin: 0px;
	padding: 5px 5px 5px 20px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #400D40;
	font-size: 12px;
}

#sidenavigation li li a
{
	margin: 0px;
	padding: 5px 5px 5px 30px;
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #400D40;
	font-size: 12px;
}

#sidenavigation li a:hover
{
	margin: 0px;
	padding: 5px 5px 5px 20px;
	display: block;
	text-decoration: underline;
	font-weight: bold;
	color: #400D40;
	font-size: 12px;
}

#sidenavigation li li a:hover
{
	margin: 0px;
	padding: 5px 5px 5px 30px;
	display: block;
	text-decoration: underline;
	font-weight: normal;
	color: #400D40;
	font-size: 12px;
}

#onecolumncontent
{
	margin: 20px 40px 0px 40px;
	padding-top: 10px;
}

#twocolumncontent
{
	margin: 0px 20px 0px 200px;
	padding-top: 10px;
}

#onecolumncontent h2, #twocolumncontent h2
{
	margin-bottom: 20px;
	padding: 0px;
	font-size: 22px;
	color: #400D40;
}

#onecolumncontent h3, #twocolumncontent h3
{
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0px;
	font-size: 18px;
	border-bottom: 1px solid #666;
}

#onecolumncontent h4, #twocolumncontent h4
{
	margin-bottom: 20px;
	padding: 0px;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 1px dotted #ccc;
}

#onecolumncontent h5, #twocolumncontent h5
{
	margin-bottom: 20px;
	padding: 0px;
	font-size: 12px;
}

#onecolumncontent p, #twocolumncontent p
{
	margin: 0px 0px 20px 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
}

#onecolumncontent ul, #twocolumncontent ul
{
	margin: 10px 10px 10px 20px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
	list-style-type: square;
}

#onecolumncontent ol, #twocolumncontent ol
{
	margin: 10px 10px 10px 20px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
}

#footer
{
	text-align: center;
	font-size: 11px;
	line-height: 14px;
	margin-top: 30px;
	padding: 20px;
}

#footer a:visited, #footer a:link
{
	color: #400D40;
	text-decoration: underline;
}

#footer a:hover, #footer a:active
{
	color: #400D40;
	text-decoration: none;
}

hr { display: none; }
colgroup#time col.year { width: 170px; }

table#timeline th
{
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

table#timeline td
{
	vertical-align: top;
	font-size: 12px;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

colgroup#entry col.photo { width: 60px; }
colgroup#entry col.title { }
colgroup#entry col.video { width: 20px; }

table#entrytable td
{
	vertical-align: middle;
	font-size: 12px;
	font-weight: normal;
	padding: 10px;
}

table#entrytable td.entryphoto, table#entrytable td.entryvideo { text-align: center; }
img.thumbnail { border: 1px solid #ccc; }
p.top { text-align: center; }
p.welcome { padding-right: 200px; }

#homepix
{
	float: right;
	padding: 0;
	margin-left: 20px;
	width: 170px;
}

.homepic
{
	display: block;
	margin-bottom: 10px;
}

.specialevent
{
	font-size: 12px;
	border-bottom: 1px dotted #ccc;
	padding-top: 5px;
}

.specialeventtype
{
	float: left;
	width: 130px;
	font-weight: bold;
	padding-bottom: 50px;
}

.specialeventinfo { }

.comment
{
	margin-top: 20px;
	margin-bottom: 30px;
	border-left: 1px dotted #ccc;
}

.comment-content p { line-height: 15px !important; }

p.comment-footer
{
	font-size: 11px !important;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
	color: #666;
	line-height: 14px !important;
}

.assetDecoration
{
	display: block;
	width: 61px;
}

a.assetLink img { border: 0; }


#alertbox
{
	display: none;
	position: absolute;
	background-color: #cf9;
	margin-top: 10%;
	margin-left: 30%;
	padding: 20px;
	border-top: 2px #fff solid;
	border-right: 2px #999 solid;
	border-bottom: 2px #000 solid;
	border-left: 2px #999 solid;
	font-size: 12px;
	width: 300px;
	text-align: center;
	z-index: 1;
}

#alertbox a { text-decoration: underline; }

label {font-size: 12px; font-weight: bold;}